# Generated by Django 3.1.3 on 2020-11-17 03:40

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='AngkaCorona',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('terkonfirmasi', models.CharField(max_length=10, verbose_name='Terkonfirmasi')),
                ('perubahan', models.CharField(max_length=10, verbose_name='Perubahan')),
                ('kasusAktif', models.CharField(max_length=10, verbose_name='Kasus Aktif')),
                ('persenAktif', models.CharField(max_length=10, verbose_name='Persen Aktif')),
                ('sembuh', models.CharField(max_length=10, verbose_name='Sembuh')),
                ('persenSembuh', models.CharField(max_length=10, verbose_name='Persen Sembuh')),
                ('meninggal', models.CharField(max_length=10, verbose_name='Meninggal')),
                ('persenMeninggal', models.CharField(max_length=10, verbose_name='Persen Meninggal')),
                ('tanggal', models.CharField(max_length=20, verbose_name='Tanggal')),
            ],
        ),
    ]
